### Method

# Clutter Actor get_transformed_extents

#### Declaration [src]

    void
    clutter_actor_get_transformed_extents (
      ClutterActor* self,
      graphene_rect_t* rect
    )

#### Description [src]

Gets the transformed bounding rect of an actor, in pixels relative to the stage.

#### Parameters

`rect`

  Type: `graphene_rect_t`

  Return location for the transformed bounding rect.

  The argument will be set by the function.
  The returned data is owned by the instance.